/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

.widget ul li:before {
display: none;
}

#content h1 {
line-height: 36px;
}

#content h2 {
line-height: 28px;
}

#content h3 {
line-height: 20px;
}

#content h4 {
line-height: 18px;
}

#content h5 {
line-height: 16px;
}

#content h6 {
line-height: 14px;
}


@media only screen and (min-width: 768px) {

#wrapper {
    margin-top: 10px !important;
    margin: 0px auto;
}

}

/* Header Styles (Logo, header elements, widgets, etc.) */

.header-slider-wrapper {
    max-width: 428px;
    width: 100%;
    float: right;
    margin-right: 15px;
}

.header-slider-wrapper .tp-revslider-mainul {
    max-width: 428px !important;
    width: 100% !important;
}

@media only screen and (min-width: 768px) {

#header {
    display: inline-block;
    padding-right: 0px !important;
    padding-left: 20px !important;
}

#header-wrapper {
    border-bottom: solid 13px #1c9ebe;
    margin-bottom: 30px;
}

}

@media only screen and (min-width: 768px) and (max-width: 850px) {

#header {
    width: 35%;
}

#navigation {
    width: 100% !important;
    margin-top: 5px !important;
    float: none !important;
    margin-bottom: 10px !important;
}

}

/* Navigation Styles (Main Menu) */

@media only screen and (min-width: 768px) {

#navigation {
    text-transform: uppercase;
    background: none;
    float: right;
    width: 60%;
    margin-top: -50px;
}

ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a,
#navigation ul.nav > li:hover,
#navigation ul.nav > li a:hover {
    background: none !important;
}

ul.nav li a {
    padding: 1em 0.8em !important;
}

}

#navigation ul.nav li ul.sub-menu {
	padding: 0; /* this can be adjusted */
	width: auto; /* important style */
	min-width: 200px; /* this can be adjusted */
}

#navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap; /* important style */
	width: 100%; /* important style */
}

/* Content Area (General styles) */

@media only screen and (min-width: 768px) {

#content {
    padding-left: 25px !important;
    padding-right: 25px !important;
}

}

#content .kc-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}


/* Revolution Slider Styles */  
 

/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

/* Visual Composer Styles */

.wpb_single_image .vc_figure {
	display: block;
}


/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer .col-left {
    margin-bottom: 0px !important;
    float: none !important;
    text-align: center;
}

.menu-footer-menu-container {
margin-bottom: 15px;
}

.menu-footer-menu-container ul {

}

.menu-footer-menu-container ul li {
display: inline-block;
}

.menu-footer-menu-container ul li a {
    color: #ffffff;
    font-size: 12px;
    padding: 5px;
    font-weight: bold;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */


	
/* Gravity Forms Styles */
	
::-webkit-input-placeholder {
  color: #666666;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #666666;
  text-transform: uppercase; 
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #666666;
  text-transform: uppercase; 
}
:-ms-input-placeholder {  
  color: #666666;
  text-transform: uppercase;  
}

.gform_wrapper {
    margin-top: 0px !important;
}

.gform_wrapper label.gfield_label {
    display: none !important;
}

.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password],
.gform_wrapper textarea,
gform_wrapper select {
    border-radius: 0px !important;
    padding: 10px !important;
    border: solid 1px #5a5a5a !important;
}

@media only screen and (min-width: 641px) {

.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password],
.gform_wrapper textarea,
gform_wrapper select {
    width: 100% !important;
}

}

@media only screen and (max-width: 640px) {

.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password],
.gform_wrapper textarea,
gform_wrapper select {
    width: 97% !important;
}

}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.gform_wrapper .gform_footer {
    margin-top: 5px !important;
    padding-top: 0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 0px !important;
    padding: 12px 20px;
    font-size: 16px !important;
}

/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #1c9ebe;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #1c9ebe;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #1c9ebe;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}

}

@media only screen and (max-width: 767px) {

.header-slider-wrapper {
    display: none;
}

#wrapper {
    overflow-y: hidden !important;
}

.kc_single_image {
margin-bottom: 10px;
}

}
